Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Weiss jemand..

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
distl



Anmeldungsdatum: 04.01.2003
Beiträge: 8

BeitragVerfasst am: 16. Jul 2003 10:55   Titel: Weiss jemand..

eine rpm für php mit GD2 und zlib für Suse 7.3 und Apache 1.3.27?
Ich habe im Moment die PHP Version 4.3.0 laufen. War schon vorinstalliert und wurde ohne GD und zlib compiliert.
Ich kann aber leider nicht kompilieren, deshalb ein rpm.

Danke

Gruss
 
Benutzer-Profile anzeigen Private Nachricht senden

Michael
Gast





BeitragVerfasst am: 16. Jul 2003 11:23   Titel: Re: Weiss jemand..

Oder vielleicht doch compilieren

Hier steht wie es geht.

http://www10.brinkster.com/ssruprai/comphp.asp

für Apache 2.0

oder hier für PHP als Module

http://schulbuch.sourceforge.net/alt/installdoc/x203.htm

beim ./configure für php dann die Optionen

--with-zlib und --with-gd angeben.

Damit hättest Du dann ein akutelles System und nicht ein
rpm mit einer evt. veraltetet php oder apache Version.

Ansonsten gibt es noch

www.rpmfind.net oder www.rpmseek.com

Cheers

Michael
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy